This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 193359 - evince fails to build in mock
evince fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-27 16:38 EDT by Michael J Knox
Modified: 2013-01-09 22:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-30 17:03:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (59.92 KB, text/plain)
2006-05-27 16:38 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 16:38:47 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 16:38:47 EDT
Created attachment 130085 [details]
Matt Domsch's build log
Comment 2 Kristian Høgsberg 2006-05-30 17:03:01 EDT
Added missing gettext BuildRequires.

Note You need to log in before you can comment on or make changes to this bug.